Subject: Re: Greetings from Release Well-Being Center!
From: Jayson Escala <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 2 Aug 2022 07:30:14 -0700 (MST)

Hi, Team. 

I tried calling Kristen twice but I reached her voicemail. I left a message. 

Jayson 
LSM 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, August 2, 2022 9:47:05 PM 
Subject: Fwd: Greetings from Release Well-Being Center! 

Hello, could someone please reach out to this person? 

---------- Forwarded message --------- 
From: Kristen Peterson Halus < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Aug 2, 2022 at 9:33 AM 
Subject: Re: Greetings from Release Well-Being Center! 
To: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 

I am trying to book a massage for Saturday August 20th at 9AM. I have two gift cards I would like to use to pay. On the website and the app it says that I have to use them in your site and they cant be done online. Can I book this without putting the charge on my credit card? My gift card numbers are 100009506 and 100008884 each for $150. 
Thank you 

Kristen Peterson 

On Mon, Aug 1, 2022 at 11:22 AM Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Kristen, 
Welcome to Release Well-Being Center! Thank you for creating an account with us online. We are glad to have you! 

For your records, your username and password are listed below: 
• Username: [ mailto:[email-masked] | [email-masked] ] 
• Password: 

Hope to see you soon, 
The Release Well-Being Center Team 
Web: [ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 
Phone: (508) 986-2330 
Release Well-Being Center 
201 Turnpike Road, Westborough, MA 01581 
508.986.2330 
[ mailto:[email-masked] | [email-masked] ] 
[ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 

We only want to send messages you want to get. 
[ https://get.mndbdy.ly/e/xnY3X0rO8rb | Unsubscribe ] | [ https://get.mndbdy.ly/e/xnY3X0rO8rb | Set preferences ] 

[ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioid=336526 | Terms of Use ] and [ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioid=336526 | Privacy Policy ] 
Powered by MINDBODY ®